body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-box-shadow 1000ms linear 0ms infinite normal both;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   animation: animate-box-shadow 935ms linear 0ms infinite normal;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Image3:hover
{
   background-color: #FFFFFF;
   transition: background-color 500ms linear 0ms;
}
#wb_Shape1 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape1 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape1 a .hover
{
   visibility: hidden;
}
#wb_Shape1 a:hover .hover
{
   visibility: visible;
}
#wb_Shape1 a:hover .default
{
   visibility: hidden;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Shape2 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape2 .default
{
   position: absolute;
   left: 0;
}
#wb_Shape2 a .hover
{
   visibility: hidden;
}
#wb_Shape2 a:hover .hover
{
   visibility: visible;
}
#wb_Shape2 a:hover .default
{
   visibility: hidden;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   box-shadow: 0px 0px 10px #6CAD5A;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
